Subject: [PATCH V3 8/8] ARM: kirkwood: mv643xx_eth dt conversion

From: [email-masked] (Andrew Lunn)
Date: Sat, 26 Jan 2013 16:12:56 +0100

> > Something is not right here, or i'm not understanding something. DT
> > devices should not need code like this, only devices not yet using
> > DT....
> 
> Yes, hence my frustration yesterday.  I posted this so everyone could
> see exactly what I was working with, and perhaps spot something I had
> missed.  Looks like you did in your followup to Sebastian.

Hi Jason

I have it fixed now. I just sent some patches, which you can insert or
squash as appropriate.

       Andrew